Cancel
Showing results for 
Search instead for 
Did you mean: 

Teamcenter database versions for multisite

Hi,

     I already have a multisite environment setup in my organization. All the sites are running in oracle 11g R2 database versions. Now I need to setup one more site.

 

    My question is can I create my new database with a different version of oracle and connect it with the existing multisite configuration ? Will it create any problem during data share and data sync processes?

 

  Your help is much appreciated.

 

Thanks

4 REPLIES

Re: Teamcenter database versions for multisite

Solution Partner Honored Contributor Solution Partner Honored Contributor
Solution Partner Honored Contributor
As long as your database is supported by the current software then you can use it. Multisite talks through the Teamcenter application layer and is insulated from direct DB calls. You shouldn't have any issues.

Randy Ellsworth, Teamcenter Architect, Applied CAx, LLC
NX 11 | SW 2016 | Creo 4 | TcUA 11.4
Evaluating: AW 3.4

Re: Teamcenter database versions for multisite

Thanks Randy!!

Re: Teamcenter database versions for multisite

Creator
Creator

@RandyEllsworth , so if one site has TC10.1 and the other site has TC11.3 will it not work?

Re: Teamcenter database versions for multisite

Solution Partner Honored Contributor Solution Partner Honored Contributor
Solution Partner Honored Contributor
Those versions should work with a generated mapping file:
https://docs.plm.automation.siemens.com/tdoc/tc/11.3/help#uid:xid1256823:index_multi-site:cfg_admin_...

Site compatibility:
https://docs.plm.automation.siemens.com/tdoc/tc/11.3/help#uid:xid1256823:index_multi-site:cfg_admin_...

Randy Ellsworth, Teamcenter Architect, Applied CAx, LLC
NX 11 | SW 2016 | Creo 4 | TcUA 11.4
Evaluating: AW 3.4